/*     111488 : 타이틀 텍스트      */
.title__111488__ {font-size:0; }
.title__111488__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:-1px; line-height:1.4em;
}
.title__111488__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__111488__.style_top p {padding-top:10px;}
.title__111488__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__111488__.style_right p {padding-right:14px;}
.title__111488__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__111488__.style_bottom p {padding-bottom:12px;}
.title__111488__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__111488__.style_left p {padding-left:14px;}
.title__111488__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__111488__.style_circle1 p {padding-left:18px;}
.title__111488__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__111488__.style_circle2 p {padding-left:18px;}
.title__111488__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     292645 : 버튼형 타이틀      */
.button_title__292645__ {font-size:0; display:inline-block; margin-right:15px;}
.button_title__292645__ p {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #5da02c; font-size:15px;font-weight:bold;
	color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
    box-shadow: 0 0 10px rgb(0 0 0 / 15%);    border-radius: 10px;background: #5da02c
}
.button_title__292645__.style_line p {background:none}

.button_title__90476__ {font-size:0; display:inline-block;}
.button_title__90476__ p {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #0256d0; font-size:15px;font-weight:bold;
	color:#fff;letter-spacing:-.03em;line-height:1.3em;
    box-shadow: 0 0 10px rgb(0 0 0 / 15%);    border-radius: 10px;background: #0256d0}
}
.button_title__90476__.style_line p {background:none}


@media all and (min-width:1024px){
	.button_title__292645__ p {font-size:15px}
.button_title__90476__ p {font-size:15px}
}

/*     111489 : 점선      */
.dashed_line__111489__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__111489__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__111489__ {height:60px;}
}

/*     111496 : 번호 입력형 타이틀      */
.number_title__111496__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__111496__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__111496__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__111496__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__111496__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__111496__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__111496__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__111496__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__111496__.s_size_200 i {border-width:2px}
.number_title__111496__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__111496__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__111496__ ul li {font-size:20px}
}

/*     111491 : 장문 텍스트      */
.textarea__111491__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     293945 : 번호 입력형 타이틀      */
.number_title__293945__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__293945__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__293945__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__293945__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__293945__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__293945__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__293945__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__293945__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__293945__.s_size_200 i {border-width:2px}
.number_title__293945__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__293945__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__293945__ ul li {font-size:20px}
}

/*     293955 : 제목&내용 가로형      */
.text_horizontal__293955__ .title__293955__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__293955__ .text__293955__ {margin:0;padding:0;font-size:15px;color:#777;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__293955__:after {content:'';display:block;clear:both}
	.text_horizontal__293955__ .title__293955__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__293955__ .text__293955__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__293955__ .title__293955__ {font-size:15px}
	.text_horizontal__293955__ .text__293955__ {font-size:15px}
}

/*     293965 : 제목&내용 가로형      */
.text_horizontal__293965__ .title__293965__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__293965__ .text__293965__ {margin:0;padding:0;font-size:15px;color:#777;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__293965__:after {content:'';display:block;clear:both}
	.text_horizontal__293965__ .title__293965__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__293965__ .text__293965__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__293965__ .title__293965__ {font-size:15px}
	.text_horizontal__293965__ .text__293965__ {font-size:15px}
}

/*     293975 : 제목&내용 가로형      */
.text_horizontal__293975__ .title__293975__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__293975__ .text__293975__ {margin:0;padding:0;font-size:15px;color:#777;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__293975__:after {content:'';display:block;clear:both}
	.text_horizontal__293975__ .title__293975__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__293975__ .text__293975__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__293975__ .title__293975__ {font-size:15px}
	.text_horizontal__293975__ .text__293975__ {font-size:15px}
}

/*     293985 : 제목&내용 가로형      */
.text_horizontal__293985__ .title__293985__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__293985__ .text__293985__ {margin:0;padding:0;font-size:15px;color:#777;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__293985__:after {content:'';display:block;clear:both}
	.text_horizontal__293985__ .title__293985__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__293985__ .text__293985__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__293985__ .title__293985__ {font-size:15px}
	.text_horizontal__293985__ .text__293985__ {font-size:15px}
}

/*     293995 : 제목&내용 가로형      */
.text_horizontal__293995__ .title__293995__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__293995__ .text__293995__ {margin:0;padding:0;font-size:15px;color:#777;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__293995__:after {content:'';display:block;clear:both}
	.text_horizontal__293995__ .title__293995__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__293995__ .text__293995__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__293995__ .title__293995__ {font-size:15px}
	.text_horizontal__293995__ .text__293995__ {font-size:15px}
}

/*     294005 : 제목&내용 가로형      */
.text_horizontal__294005__ .title__294005__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__294005__ .text__294005__ {margin:0;padding:0;font-size:15px;color:#777;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__294005__:after {content:'';display:block;clear:both}
	.text_horizontal__294005__ .title__294005__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__294005__ .text__294005__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__294005__ .title__294005__ {font-size:15px}
	.text_horizontal__294005__ .text__294005__ {font-size:15px}
}

/*     389655 : 제목&내용 가로형      */
.text_horizontal__389655__ .title__389655__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__389655__ .text__389655__ {margin:0;padding:0;font-size:15px;color:#777;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__389655__:after {content:'';display:block;clear:both}
	.text_horizontal__389655__ .title__389655__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__389655__ .text__389655__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__389655__ .title__389655__ {font-size:15px}
	.text_horizontal__389655__ .text__389655__ {font-size:15px}
}

/*     389705 : 제목&내용 가로형      */
.text_horizontal__389705__ .title__389705__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__389705__ .text__389705__ {margin:0;padding:0;font-size:15px;color:#777;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__389705__:after {content:'';display:block;clear:both}
	.text_horizontal__389705__ .title__389705__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__389705__ .text__389705__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__389705__ .title__389705__ {font-size:15px}
	.text_horizontal__389705__ .text__389705__ {font-size:15px}
}

/*     389695 : 제목&내용 가로형      */
.text_horizontal__389695__ .title__389695__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__389695__ .text__389695__ {margin:0;padding:0;font-size:15px;color:#777;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__389695__:after {content:'';display:block;clear:both}
	.text_horizontal__389695__ .title__389695__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__389695__ .text__389695__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__389695__ .title__389695__ {font-size:15px}
	.text_horizontal__389695__ .text__389695__ {font-size:15px}
}

/*     389685 : 제목&내용 가로형      */
.text_horizontal__389685__ .title__389685__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__389685__ .text__389685__ {margin:0;padding:0;font-size:15px;color:#777;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__389685__:after {content:'';display:block;clear:both}
	.text_horizontal__389685__ .title__389685__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__389685__ .text__389685__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__389685__ .title__389685__ {font-size:15px}
	.text_horizontal__389685__ .text__389685__ {font-size:15px}
}

/*     389675 : 제목&내용 가로형      */
.text_horizontal__389675__ .title__389675__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__389675__ .text__389675__ {margin:0;padding:0;font-size:15px;color:#777;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__389675__:after {content:'';display:block;clear:both}
	.text_horizontal__389675__ .title__389675__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__389675__ .text__389675__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__389675__ .title__389675__ {font-size:15px}
	.text_horizontal__389675__ .text__389675__ {font-size:15px}
}

/*     389665 : 제목&내용 가로형      */
.text_horizontal__389665__ .title__389665__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__389665__ .text__389665__ {margin:0;padding:0;font-size:15px;color:#777;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__389665__:after {content:'';display:block;clear:both}
	.text_horizontal__389665__ .title__389665__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__389665__ .text__389665__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__389665__ .title__389665__ {font-size:15px}
	.text_horizontal__389665__ .text__389665__ {font-size:15px}
}

/*     294025 : 번호 입력형 타이틀      */
.number_title__294025__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__294025__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__294025__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__294025__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__294025__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__294025__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__294025__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__294025__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__294025__.s_size_200 i {border-width:2px}
.number_title__294025__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__294025__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__294025__ ul li {font-size:20px}
}

/*     294035 : 이미지 (비율형)      */
.img_ratio__294035__ {max-width:100%;vertical-align:top}
.img_ratio__294035__ * {box-sizing:border-box}
.img_ratio__294035__ a {display:block;vertical-align:top}
.img_ratio__294035__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__294035__ img {width:auto}
}

/*     389715 : 표 2.0      */
.table__389715__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__389715__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #f27575}
.table__389715__ * {box-sizing:border-box}
.table__389715__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__389715__ td {
	height:50px; padding:15px 15px 15px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__389715__ td.empty__389715__ {padding:50px 20px}

@media all and (max-width:399px){
	.table__389715__ > .table_inner {width:400px}
}

@media all and (min-width:400px) and (max-width:1023px){
	.table__389715__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__389715__ > .table_inner {width:px}
}

/*     294055 : 번호 입력형 타이틀      */
.number_title__294055__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__294055__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__294055__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__294055__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__294055__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__294055__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__294055__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__294055__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__294055__.s_size_200 i {border-width:2px}
.number_title__294055__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__294055__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__294055__ ul li {font-size:20px}
}

/*     294065 : 장문 텍스트      */
.textarea__294065__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__294065__ p {font-size:15px}
}

/*     294075 : 번호 입력형 타이틀      */
.number_title__294075__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__294075__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__294075__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__294075__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__294075__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__294075__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__294075__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__294075__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__294075__.s_size_200 i {border-width:2px}
.number_title__294075__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__294075__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__294075__ ul li {font-size:20px}
}

/*     294085 : 장문 텍스트      */
.textarea__294085__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     294095 : 이미지      */
.img__294095__ {max-width:100%}
.img__294095__ * {box-sizing:border-box}
.img__294095__ a {display:block;vertical-align:top}
.img__294095__ img {width:1000px;vertical-align:top}

/*     294105 : 장문 텍스트      */
.textarea__294105__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__294105__ p {font-size:15px}
}

/*     294115 : 이미지      */
.img__294115__ {max-width:100%}
.img__294115__ * {box-sizing:border-box}
.img__294115__ a {display:block;vertical-align:top}
.img__294115__ img {width:1000px;vertical-align:top}

/*     294125 : 장문 텍스트      */
.textarea__294125__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__294125__ p {font-size:15px}
}

/*     294135 : 이미지      */
.img__294135__ {max-width:100%}
.img__294135__ * {box-sizing:border-box}
.img__294135__ a {display:block;vertical-align:top}
.img__294135__ img {width:1000px;vertical-align:top}

/*     294145 : 장문 텍스트      */
.textarea__294145__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__294145__ p {font-size:15px}
}

/*     294155 : 이미지      */
.img__294155__ {max-width:100%}
.img__294155__ * {box-sizing:border-box}
.img__294155__ a {display:block;vertical-align:top}
.img__294155__ img {width:1000px;vertical-align:top}

/*     294165 : 장문 텍스트      */
.textarea__294165__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__294165__ p {font-size:15px}
}

/*     294175 : 이미지      */
.img__294175__ {max-width:100%}
.img__294175__ * {box-sizing:border-box}
.img__294175__ a {display:block;vertical-align:top}
.img__294175__ img {width:1000px;vertical-align:top}

/*     294185 : 장문 텍스트      */
.textarea__294185__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__294185__ p {font-size:15px}
}

/*     294195 : 이미지      */
.img__294195__ {max-width:100%}
.img__294195__ * {box-sizing:border-box}
.img__294195__ a {display:block;vertical-align:top}
.img__294195__ img {width:1000px;vertical-align:top}

/*     294205 : 장문 텍스트      */
.textarea__294205__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__294205__ p {font-size:15px}
}

/*     294215 : 실선      */
.solid_line__294215__ {display:block;position:relative;width:100%;height:60px}
.solid_line__294215__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__294215__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__294215__ {height:40px}
}

/*     294235 : 번호 입력형 타이틀      */
.number_title__294235__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__294235__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__294235__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__294235__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__294235__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__294235__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__294235__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__294235__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__294235__.s_size_200 i {border-width:2px}
.number_title__294235__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__294235__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__294235__ ul li {font-size:20px}
}

/*     294245 : 장문 텍스트      */
.textarea__294245__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__294245__ p {font-size:15px}
}

/*     294255 : 번호 입력형 타이틀      */
.number_title__294255__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__294255__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__294255__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__294255__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__294255__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__294255__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__294255__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__294255__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__294255__.s_size_200 i {border-width:2px}
.number_title__294255__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__294255__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__294255__ ul li {font-size:20px}
}

/*     294265 : 장문 텍스트      */
.textarea__294265__ p {word-break: keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777;letter-spacing:0;line-height:1.5em;
}
.textarea__294265__ p strong{font-weight:bold; color:red}

@media all and (min-width:1024px){
	.textarea__294265__ p {font-size:15px}
}

